﻿body
{
	background: #e0ded2;
	color: #000;
	font: 16px/1.375em Frutiger, "Segoe UI", Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
}

input[type=checkbox],
input[type=radio]
{
	height: 18px;
	margin: 0;
	position: relative;
	top: 4px;
	width: 18px;
}

input[type=text],
input[type=date],
select,
textarea
{
	margin: 2px 0;
	padding: 1px 0;
}

input[type=text]
{
	width: 15em;
}

input[type=text].narrow
{
	width: 5em;
}

input[type=date]
{
	font-family: inherit;
	padding: 0;
}

textarea
{
	padding: 2px 4px;
}

pre
{
	background: #fafafa;
	border: 1px solid #ccc;
	font-size: .875em;
	margin: 3px 0;
	padding: 3px 7px;
}

a
{
	background-color: inherit;
	text-decoration: none;
}

a,
#content a:visited
{
	color: #500000;
}

a:hover,
#login a,
#intro a,
#content a
{
	text-decoration: underline;
}

#page
{
	background: #fff;
	border: 1px solid #b1b0a6;
	border-bottom: 0;
	border-top: 0;
	box-shadow: 3px 0 9px #b1b0a6, -3px 0 9px #b1b0a6;
	margin: auto;
	min-width: 45em;
}

header
{
	background: #500000;
	height: 105px;
}

header,
#login a,
footer,
footer a
{
	color: #fff;
}

header h1
{
	background: url(../images/titlekt.png) no-repeat 0 0 transparent;
	float: left;
	margin: 16px 0 0 14px;
}

header h1 a,
#brand a,
#division a
{
	display: block;
	font-size: 0;
	height: 74px;
	line-height: 0;
	outline: 0;
	text-indent: -10000px;
	width: 290px;
}

#login
{
	float: right;
	font-size: .75em;
	min-height: 22px;
	padding: 5px 27px 0;
}

#login a
{
	margin-left: 15px;
}

#login a:hover
{
	color: #d0d0d0;
}

#login span
{
	font-weight: bold;
}

#brand
{
	background: url(../images/atm.png) no-repeat 0 0 transparent;
	float: left;
	margin: 16px 0 0 20px;
}

#brand a
{
	width: 80px;
}

#division
{
	background: url(../images/dofa.png) no-repeat 0 0 transparent;
	clear: right;
	float: right;
	margin: 5px 21px 0 0;
}

#division a
{
	height: 39px;
	width: 207px;
}

nav
{
	background: url(../images/nav.png) repeat-x scroll 0 0 #565252;
	padding: 0 14px;
}

nav ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

nav ul li
{
	display: block;
	float: left;
}

nav ul li a
{
	color: #efefef;
	display: block;
	font-size: .85em;
	padding: 7px 12px;
	text-transform: uppercase;
}

nav ul li a:hover
{
	background: url(../images/navhover.png) repeat-x 0 0 #373434;
	text-decoration: none;
}

#intro
{
	background: url(../images/introds.png) repeat-x scroll 0 0 #d9d9d9;
	box-shadow: 0 3px 2px #999;
	padding: 18px 10px;
}

#intro h1
{
	font-size: 1.8em;
	line-height: 1em;
	margin: 5px 14px;
}

#content
{
	padding: 36px 24px 24px;
}

#intro a:hover,
#content a:hover
{
	color: #900;
}

#content > h2:first-child
{
	margin-top: 0;
}

.roomkeytablecontainer h2,
form + h2,
#keyrelatedkeys + h2,
#keyrooms + h2
{
	margin: 1.5em 0 .75em;
}

.roomkeytablecontainer div
{
	float: left;
	margin-right: 1em;
}

.roomkeytablecontainer div:last-child
{
	margin-right: 5px;
}

table
{
	border: solid 1px #999;
	border-collapse: collapse;
}

thead tr
{
	background: #ccc;
	border-bottom: solid 1px #999;
}

th
{
	color: #505050;
	font-weight: bold;
	text-align: left;
}

th,
td
{
	padding: 5px 12px;
}

tbody tr:nth-child(2n)
{
	background: #eee;
}

fieldset
{
	background: #eee;
	border: solid 1px #000;
	border-radius: 5px;
	margin: 0;
	padding: 12px 18px 14px;
}

fieldset > div
{
	float: left;
	margin: 4px 5px 10px;
	min-height: 50px;
	width: 48%;
}

fieldset > div.oneline
{
	clear: both;
	width: inherit;
}

fieldset label
{
	display: table;
	font-size: .875em;
}

fieldset label.radio
{
	display: inline;
	margin-right: 9px;
}

fieldset legend
{
	font-size: 0;
	height: 0;
	overflow: hidden;
	padding: 0;
	width: 0;
}

.alert,
.errormessage,
.successmessage,
.validation-summary-errors
{
	background: #f6eaea url(../images/error.png) no-repeat 7px 7px;
	border: solid 1px #a39090;
	border-radius: 3px;
	color: #c00;
	margin: 0 0 1.5em;
	padding: 10px 0 12px 50px;
}

.successmessage
{
	background: #d8eace url(../images/success.png) no-repeat 7px 7px;
	border-color: #51bc18;
	color: #008300;
}

.alert
{
	background: #f1e4b1 url(../images/warning.png) no-repeat 7px 7px;
	border: 1px solid #f2bf6c;
	color: #705733;
}

.successmessage a
{
	margin-left: 1.5em;
}

.successmessage .note
{
	color: #000;
	font-size: .875em;
	font-style: italic;
	margin-left: .5em;
}

.field-validation-error
{
	color: #c00;
	font-size: .875em;
	margin-left: 5px;
}

input[type=date] + .ui-datepicker-trigger
{
	cursor: pointer;
	left: 5px;
	position: relative;
	top: 2px;
}

.pageaction
{
	margin: 1em 2px;
}

.pageaction a:hover
{
	color: #900;
}

.pageaction button
{
	font-size: 1.125em;
	margin: 2px 5px;
	padding: 4px 9px 3px;
}

.pageaction button + a
{
	font-size: 1em;
	font-weight: normal;
	margin: 0 8px;
}

.pagecontrols
{
	margin: 1.25em 0 1.75em;
}

.pagecontrols a,
.pagecontrols em
{
	margin: 0 1px;
}

.pagecontrols em
{
	font-style: normal;
	font-weight: bold;
}

.pagecontrols a:first-child,
.pagecontrols em:first-child
{
	margin-left: 5px;
}

form + table
{
	margin-top: 3em;
}

form + .pagelinks
{
	margin-top: 2em;
}

.pagelinks,
.properties
{
	margin: 1em 0;
}

.pagelinks a
{
	font-size: 1.125em;
	font-weight: bold;
	margin: 0 12px 0 7px;
}

.pagelinks.nodescription a
{
	margin-left: 0;
}

.pagelinks:first-child,
.properties:first-child
{
	margin-top: 0;
}

.properties dt,
.properties dd
{
	float: left;
	margin: 0 40px 0 0;
	padding: 0;
}

.properties dt
{
	font-weight: bold;
	margin-right: 10px;
}

.properties dd.nextline
{
	clear: both;
}

.properties dd pre
{
	margin: 1px 3px;
}

.tablenote
{
	font-style: italic;
	margin: 1em 3px;
}

.disabledkey,
.signedout.yes,
.signedout.no
{
	color: #c00;
	font-weight: bold;
}

.signedout.yes
{
	color: #008300;
}

.netid
{
	color: #500000;
	font-weight: bold;
}

.centerlink
{
	margin: 30px 0;
	text-align: center;
}

.imagecontainer
{
	display: block;
	text-align: center;
}

#keyrelatedkeys a
{
	padding: 0 14px 0 1px;
}

#keyrooms a
{
	padding: 0 19px 0 1px;
	white-space: nowrap;
}

#content .centerlink a
{
	background: #500000;
	background: linear-gradient(to bottom, #500000 0, #700 100%);
	border-radius: 10px;
	box-shadow: #000 0.11em 0.1em 0.1em;
	color: #eee;
	font-size: 20px;
	margin: 0 9px;
	padding: 7px 12px 9px;
	text-decoration: none;
	text-shadow: #111 0.1em 0.1em 0.1em;
}

#content .centerlink a:hover
{
	background: #700;
	background: linear-gradient(to bottom, #700 0, #900 100%);
}

#content > table:last-child
{
	margin-bottom: 1em;
}

#content .pagecontrols a
{
	background: #f5f4f0;
	border: solid 1px #999;
	border-radius: 4px;
	padding: 0 7px 2px;
	text-decoration: none;
}

#content .pagecontrols a:hover
{
	background: #fcfcfc;
}

#confirmationdialog
{
	font-size: .777em;
}

footer
{
	background: url(../images/footerds.png) repeat-x 0 0 #565252;
	padding: 15px 0;
}

footer,
footer a
{
	color: #fff;
}

footer address
{
	font-size: .8em;
	font-style: normal;
}

footer address,
#requiredlinks
{
	margin: 10px;
	text-align: center;
}

#requiredlinks
{
	clear: both;
	color: #d9d9d9;
	font-size: .75em;
	padding: 15px 0 5px;
}

#requiredlinks a
{
	color: #d9d9d9;
}

#requiredlinks ul
{
	display: inline;
	list-style: none;
	margin: 0 0 0 5px;
	padding: 0;
}

#requiredlinks li
{
	border-left: 1px solid #676262;
	display: inline;
	padding: 0 5px 0 7px;
}

.clearfix:after
{
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

* html .clearfix,
*:first-child + html .clearfix
{
	zoom: 1;
}

.ui-menu,
.ui-menu-item
{
	border-radius: 3px;
}

.ui-menu
{
	background: #fcfcfc;
	padding: 2px;
}

.ui-menu-item
{
	font-size: .6875em;
}

.ui-button-text-only .ui-button-text{font-weight:bold;padding-top:.15em;}
.ui-button-text,.ui-dialog .ui-dialog-title{font-family:Frutiger, "Segoe UI", Arial, Helvetica, sans-serif;}
.ui-datepicker{box-shadow:#999 1px 1px 0;font-size:.7em;line-height:1.25em;}
.ui-datepicker-calendar,.ui-datepicker-calendar thead tr{border: 0;}
.ui-datepicker-calendar thead tr,.ui-datepicker-calendar tbody tr{background:#fff;}
.ui-datepicker-calendar thead th{color:#222;}
.ui-datepicker table{margin-bottom:.2em;}
.ui-dialog .ui-dialog-buttonpane{padding-bottom:.15em}
.ui-widget-overlay{background:#555;}

@media only screen and (min-width : 950px)
{
	input[type=text]
	{
		width: 17em;
	}

	#page
	{
		max-width: 70em;
	}

	fieldset > div
	{
		width: 32%;
	}

	fieldset > div.oneline
	{
		width: inherit;
	}
}

@media only screen and (min-width : 1200px)
{
	input[type=text]
	{
		width: 20em;
	}

	#page
	{
		max-width: 99em;
		width: 95%;
	}

	.roomkeytablecontainer div
	{
		margin-right: 5em;
	}
}